BODY {
   padding:0;
   color:#222; 
   background: #633d21;
   text-align:center;   
   FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
   font-size:13px;
   LINE-HEIGHT: 18px;
   margin:0px;
}
a {
	TEXT-DECORATION: none
}
a:hover {
	TEXT-DECORATION: none
}
H1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	LINE-HEIGHT: 16px;
	TEXT-ALIGN: center;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}
.home_link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	LINE-HEIGHT: 16px;
	COLOR: #000000;
	TEXT-DECORATION: none;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}
.home_link:hover{
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #000000;
	LINE-HEIGHT: 16px;
	TEXT-DECORATION: underline;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}
.home_link:hover{
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	LINE-HEIGHT: 16px;
	TEXT-DECORATION: underline;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}
td {
	FONT-WEIGHT: 400;
	FONT-SIZE: 13px;
	LINE-HEIGHT: 18px;
	TEXT-ALIGN: justify;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}
.Title {
	FONT-WEIGHT: bolder;
	FONT-SIZE: 16px;
	LINE-HEIGHT: 20px;
	COLOR: #000000;
	TEXT-ALIGN: center;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.Hotel_Title1 {
	FONT-WEIGHT: 100;
	FONT-SIZE: 11px;
	COLOR: #356BB5;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.Hotel_Title {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #356BB5;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.Hotel_Title:Hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #356BB5;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}
.Topic_Title {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #033650;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.Topic_Title:Hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}
.Topic_Description {
	FONT-WEIGHT: 400;
	FONT-SIZE: 10pt;
	COLOR: #222;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none
}
.Topic_Description1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #222;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.Link_Booking {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 13px;
	COLOR: blue;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-ALIGN: Right
}
.Link_Booking:hover {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 13px;
	COLOR: red;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-ALIGN: Right;
	TEXT-DECORATION: none
}
.rmenu-title {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: #fff;
	text-transform: uppercase;
	FONT-FAMILY: Arial;
	background: url('/images/global/rtitle-bg.gif');
	line-height:16px;
	padding-left:30px;
	text-align:left;
}
.lmenu-title {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: #454545;
	text-transform: uppercase;
	FONT-FAMILY: Tahoma, Arial;
	background: url('/images/global/mn1.png');
	line-height:20px;
	padding-left:26px;
	text-align:left;
}
.menubar {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: #454545;
	text-transform: uppercase;
	cursor:pointer;cursor:hand;
	FONT-FAMILY: Tahoma, Arial;
	background: url('/images/global/mn1.png');
	line-height:20px;
	padding-left:26px;
	text-align:left;
}
.menubarac {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: #222;
	text-transform: uppercase;
	cursor:pointer;cursor:hand;
	FONT-FAMILY: Tahoma, Arial;
	background: url('/images/global/mn1.png');
	line-height:20px;
	padding-left:26px;
	text-align:left;
}
.menubar_0 {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: #454545;
	text-transform: uppercase;
	FONT-FAMILY: Tahoma, Arial;
	background: url('/images/global/mn1.png');
	line-height:20px;
	padding-left:26px;
	text-align:left;
}
.menubar_01 {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: #222;
	text-transform: uppercase;
	FONT-FAMILY: Tahoma, Arial;
	background: url('/images/global/mn11.gif');
	line-height:20px;
	padding-left:10px;
	text-align:left;
}
.menubar_1 {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: #454545;
	cursor:pointer;cursor:hand;
	FONT-FAMILY: Tahoma, Arial;
	background: url('/images/global/mn2.png');
	line-height:14px;
	padding-left:28px;
	TEXT-DECORATION: none
}
.menubar_1ac {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: #222;
	cursor:pointer;cursor:hand;
	FONT-FAMILY: Tahoma, Arial;
	background: url('/images/global/mn2ac.png');
	line-height:14px;
	padding-left:28px;
	TEXT-DECORATION: none
}
.cssmenu {
	width:100%;
	height:28px;
	margin-bottom:1px;
	background: url('/images/global/mn1.gif');
	line-height:28px;
	padding-left:30px;
	text-align:left;
}
.cssmenu a {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: #fff;
	text-transform: uppercase;
	FONT-FAMILY: Arial;
	line-height:28px;
	TEXT-DECORATION: none
}
.cssmenu a:hover {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: #ffff00;
	text-transform: uppercase;
	FONT-FAMILY: Arial;
	line-height:28px;
	TEXT-DECORATION: none
}
.cssmenuac {
	width:100%;
	height:28px;
	margin-bottom:1px;
	background: url('/images/global/mn1ac.gif');
	line-height:28px;
	padding-left:30px;
	text-align:left;
}
.cssmenuac a {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: #fff;
	text-transform: uppercase;
	FONT-FAMILY: Arial;
	line-height:28px;
	TEXT-DECORATION: none
}
.cssmenuac a:hover {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: #ffff00;
	text-transform: uppercase;
	FONT-FAMILY: Arial;
	line-height:28px;
	TEXT-DECORATION: none
}

.css2menu {
	width:100%;
	height:25px;
	margin-bottom:1px;
	background: url('/images/global/mn2.gif');
	padding-left:25px;
	text-align:left;
}
.css2menu a {
	FONT-WEIGHT: 400;
	FONT-SIZE: 12px;
	COLOR: #fff;
	FONT-FAMILY: Arial;
	line-height:25px;
	TEXT-DECORATION: none
}
.css2menu a:hover {
	FONT-WEIGHT: 400;
	FONT-SIZE: 12px;
	COLOR: #ffff00;
	FONT-FAMILY: Arial;
	line-height:25px;
	TEXT-DECORATION: none
}
.css2menuac {
	width:100%;
	height:25px;
	margin-bottom:1px;
	background: url('/images/global/mn2ac.gif');
	padding-left:25px;
	text-align:left;
}
.css2menuac a {
	FONT-WEIGHT: 400;
	FONT-SIZE: 12px;
	COLOR: #fff;
	FONT-FAMILY: Arial;
	line-height:25px;
	TEXT-DECORATION: none
}
.css2menuac a:hover {
	FONT-WEIGHT: 400;
	FONT-SIZE: 12px;
	COLOR: #ffff00;
	FONT-FAMILY: Arial;
	line-height:25px;
	TEXT-DECORATION: none
}

.TitleLevel1 {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 13px;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-ALIGN: center
}
.TitleLevel2 {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 13px;
	COLOR: #478600;
	BACKGROUND: url('../images/global/img_title.jpg');
	LINE-HEIGHT: 25px;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-ALIGN: center
}
.TitleLevel2a {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 13px;
	COLOR: #417901;
	BACKGROUND: url('../images/global/img_title.jpg');
	LINE-HEIGHT: 25px;
	PADDING-LEFT: 15px;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-ALIGN: left
}
.TitleLevel21 {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 12px;
	COLOR: #2172c3;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-ALIGN: center
}
.TitleLevel3 {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 13px;
	COLOR: #0579B4;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-ALIGN: Left
}
.TitleLevel2_link {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 13px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-ALIGN: Left;
	TEXT-DECORATION: none
}
.TitleLevel2_link:hover {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 13px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-ALIGN: Left;
	TEXT-DECORATION: none
}
.home-tour {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none;line-height:14px;
}
.home-tour:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #660000; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none;line-height:14px;
}
.home-a1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #b00119; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none;line-height:14px;
}
.home-a1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none;line-height:14px;
}
.home-a11 {
	FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #444; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none;line-height:14px
}
.home-a11:hover {
	FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none;line-height:14px
}
.home-a2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #b00119; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none;line-height:14px;
}
.home-a2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: underline;line-height:14px;
}
.home-a3 {
	FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #00669c; FONT-FAMILY: Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none;line-height:16px;
}
.home-a3:hover {
	FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none;line-height:16px;
}
.a1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none
}
.a1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none
}
.a2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #999900; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none
}
.a2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #0579B4; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none
}
.a3 {
	FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #FF0000; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none
}
.a3:hover {
	FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #0000FF; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Link_Level2 {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 13px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-ALIGN: Right
}
.Link_Level2:hover {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 13px;
	COLOR: #FFFF00;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-ALIGN: Right;
	TEXT-DECORATION: none
}
.Topic_More1 {
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	COLOR: #000000;
	FONT-FAMILY: Arial;
	TEXT-ALIGN: Right;
	TEXT-DECORATION: none
}
.topic-more {
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	COLOR: #ff0000;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none
}
.topic-more:Hover {
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	COLOR: #000000;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none
}
.current-page-left {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: #FFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	padding-left:5px;
	LINE-HEIGHT: 13px
}
.current-page-left1 {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: #fff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	padding-left:5px;
	LINE-HEIGHT: 13px
}
.current-page-right {
	FONT-WEIGHT: 400;
	FONT-SIZE: 11px;
	COLOR: #FFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: Right;
	padding-right:5px;
	LINE-HEIGHT: 13px
}
.current-page-right1 {
	FONT-WEIGHT: 400;
	FONT-SIZE: 11px;
	COLOR: #fff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: Right;
	padding-right:5px;
	LINE-HEIGHT: 13px
}
.page-line-link {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 12px;
	COLOR: #FFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: Right;
	TEXT-DECORATION: none;
	LINE-HEIGHT: 13px
}
.page-line-link:hover {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 12px;
	COLOR: #FFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: Right;
	TEXT-DECORATION: none;
	LINE-HEIGHT: 13px
}
.page-line-link1 {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 12px;
	COLOR: #fff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: Right;
	TEXT-DECORATION: none;
	LINE-HEIGHT: 13px
}
.page-line-link1:hover {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 12px;
	COLOR: Red;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: Right;
	LINE-HEIGHT: 13px
}
.back_link {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: #222;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: right;
	LINE-HEIGHT: 13px;
	TEXT-DECORATION: none
}
.back_link:hover {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	COLOR: #222;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: right;
	LINE-HEIGHT: 13px;
	TEXT-DECORATION: underline
}
.add_link {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 12px;
	TEXT-ALIGN: Left;
	COLOR: #0000FF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.add_link:Hover {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 12px;
	TEXT-ALIGN: Left;
	COLOR: #FF0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}
.TopAdmin {
	FONT-WEIGHT: bolder;
	FONT-SIZE: 22px;
	LINE-HEIGHT: 26px;
	COLOR: #000000;
	TEXT-ALIGN: center;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.lstMenu {
	FONT-SIZE: 11px;
	WIDTH: 140px;
	COLOR: #0579B4;
	LINE-HEIGHT: 20px;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}
.WebHotline {
	FONT-SIZE: 16px;
	FONT-WEIGHT: Bold;
	TEXT-ALIGN: left;
	FONT-FAMILY: Tahoma, Helvetica, sans-serif;
	COLOR: #FF0000;
	PADDING-LEFT: 20px;
}
.tdLeft {
	BACKGROUND: url('../images/global/left-bg.jpg');
}
.home-intro {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	COLOR: #222;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	BACKGROUND: url('../images/global/about_home.jpg') no-repeat top
}
.l-title {
	FONT-SIZE: 12px;
	FONT-WEIGHT: Bold;
	TEXT-ALIGN: left;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	COLOR: #FFFFFF;
	PADDING-LEFT: 45px;
	BACKGROUND: url('../images/global/left-title-bg.png');
	TEXT-DECORATION: none
}
.r-title-bg {
	BACKGROUND: url('../images/global/right_top_title.jpg') no-repeat top;
}
.r-title {
	FONT-SIZE: 12px;
	FONT-WEIGHT: Bold;
	TEXT-ALIGN: left;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	COLOR: #569016;
	PADDING-LEFT: 35px;
	TEXT-DECORATION: none
}
.tdRight {
	FONT-SIZE: 12px;
	FONT-WEIGHT: Bold;
	TEXT-ALIGN: left;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	COLOR: #FFFFFF;
	PADDING-LEFT: 30px;
	BACKGROUND: url('../images/global/right_title_bg.gif');
	TEXT-DECORATION: none
}
.v_mainmenu13 {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background: #E6E9E4 url('../images/global/biking_title.jpg');
	LINE-HEIGHT: 14px;
	CURSOR: hand;
	TEXT-ALIGN: center
}
.v_mainmenu13ac {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background: #E6E9E4 url('../images/global/biking_titleac.jpg');
	LINE-HEIGHT: 14px;
	CURSOR: hand;
	TEXT-ALIGN: center
}
.sales_tel {
		font-weight:bold;
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#fff;
		LINE-HEIGHT: 16px;
		TEXT-ALIGN: center;
		TEXT-DECORATION: none
		}
.sales_tel:hover {
		font-weight:bold;
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#ffff00;
		LINE-HEIGHT: 16px;
		TEXT-ALIGN: center;
		TEXT-DECORATION: none
		}
.tour_info {
	FONT-SIZE: 12px;
	COLOR: #0071BC;
	TEXT-ALIGN: left;
	FONT-FAMILY: Arial;
}
.from {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #BC4700;
	display:inline;
	FONT-FAMILY: Arial;
}
.tour_info_bold {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #0071BC;
	display:inline;
	FONT-FAMILY: Arial;
}
.tour_info_bold1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #0071BC;
	display:inline;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none
}
.tour_info_bold1:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #0071BC;
	display:inline;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: underline
}
.current_date {
	FONT-WEIGHT: 400;
	FONT-SIZE: 12px;
	COLOR: #0071BC;
	display:inline;
	FONT-FAMILY: Arial;
	TEXT-ALIGN: right;
	TEXT-DECORATION: none
}
.current_navigation_bg {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #604b1f;
	display:inline;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none
}
.current_navigation {
	FONT-WEIGHT: bold;
	PADDING-LEFT:5px;
	padding-bottom:10px;
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	display:inline;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none
}
.current_navigation:hover {
	FONT-WEIGHT: bold;
	PADDING-LEFT:5px;
	padding-bottom:10px;
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	display:inline;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: underline
}
.current_navigation_more {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #2172c3;
	display:inline;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none
}
.current_navigation_more:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #2172c3;
	display:inline;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: underline
}
.testimonials {
	FONT-WEIGHT: 400;
	FONT-SIZE: 11px;
	COLOR: #222;
	CURSOR: hand;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 17px;
	LINE-HEIGHT: 16px;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
.testimonials1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #222;
	CURSOR: hand;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 17px;
	LINE-HEIGHT: 16px;
	TEXT-ALIGN: right;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
.partner_title {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	LINE-HEIGHT: 18px;
	TEXT-ALIGN: center;
	COLOR: #000000;
	TEXT-DECORATION: none;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}
.partner_title:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	LINE-HEIGHT: 18px;
	TEXT-ALIGN: center;
	COLOR: Blue;
	TEXT-DECORATION: underline;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}
.class1 {
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	COLOR: #222;
	BACKGROUND: #ffeed1;
	FONT-FAMILY: Arial;
	TEXT-ALIGN: center
}
.class2 {
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	COLOR: #222;
	FONT-FAMILY: Arial;
	BACKGROUND: #fff;
	TEXT-ALIGN: center
}
.class3 {
	FONT-SIZE: 12px;
	FONT-WEIGHT: 400;
	COLOR: #222;
	FONT-FAMILY: Arial;
	BACKGROUND: #fff;
	TEXT-ALIGN: center
}
.top_link {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	LINE-HEIGHT: 22px;
	COLOR: #000;
	TEXT-ALIGN: center;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.top_link:hover {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	LINE-HEIGHT: 22px;
	COLOR: #FF0000;
	TEXT-ALIGN: center;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BORDER-BOTTOM: #FFFF00 1px dotted;
}
.top_menu_bg {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	LINE-HEIGHT: 22px;
	COLOR: #000;
	BACKGROUND: #00A0E0;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.top_menu_bg1 {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	LINE-HEIGHT: 22px;
	COLOR: #000;
	BACKGROUND: #00A0E0;
	TEXT-ALIGN: right;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
UL.blueDot1 {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 10px; PADDING-TOP: 0px
}
UL.blueDot1 LI {
	PADDING-RIGHT: 5px; DISPLAY: inline; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL.blueDot1 LI A {
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	COLOR: #fff;
	TEXT-DECORATION: none
}
UL.blueDot1 LI A:hover {
	PADDING-BOTTOM: 1px; COLOR: #000; BORDER-BOTTOM: #000 1px dotted
}
UL.blueDot {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 10px; PADDING-TOP: 0px
}
UL.blueDot LI {
	PADDING-RIGHT: 8px; DISPLAY: inline; PADDING-LEFT: 8px; BACKGROUND: url(/images/global/top-menu-buttom.gif) no-repeat left center; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL.blueDot LI A {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #0093df;
	TEXT-DECORATION: none
}
UL.blueDot LI A:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #005683;
	BORDER-BOTTOM: #005683 1px dotted;
	TEXT-DECORATION: none
}
UL.bmenus {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; PADDING-TOP: 0px;COLOR: #0093df;
}
UL.bmenus LI {
	PADDING-RIGHT: 8px; DISPLAY: inline; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;COLOR: #0093df;
}
UL.bmenus LI A {
	FONT-WEIGHT: bold;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	FONT-SIZE: 13px;
	COLOR: #0093df;
	text-shadow: 0.1em 0.1em #9bddff;
	TEXT-DECORATION: none
}
UL.bmenus LI A:hover {
	PADDING-BOTTOM: 1px; COLOR: #005683; BORDER-BOTTOM: #005683 1px dotted
}
UL.remenus {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; PADDING-TOP: 0px;COLOR: #222;
}
UL.remenus LI {
	PADDING-RIGHT: 1px; DISPLAY: inline; PADDING-LEFT: 1px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;COLOR: #222;
}
UL.remenus LI A {
	FONT-WEIGHT: bold;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	COLOR: #222;
	TEXT-DECORATION: none
}
UL.remenus LI A:hover {
	PADDING-BOTTOM: 1px; COLOR: blue; BORDER-BOTTOM: blue 1px dotted
}
.right_bg {
   padding:0;
   color:#FFF; 
   background: #9FE3FF url('../images/global/right_bg.jpg') repeat-x top;  
   text-align:center;   
   font-family: Arial, Helvetica, sans-serif;
   font-size:12px;
   margin:0 auto;
}
.left_bg {
   padding:0;
   background: #FFFFFF url('../images/global/left_bg.jpg') repeat-y left;  
   margin:0 auto;
}
.payment_bg {
   padding:0;
   background: url('../images/global/payment.gif') no-repeat bottom;  
   margin:0 auto;
}
.hotline_split {
	FONT-WEIGHT: 400;
	FONT-SIZE: 12px;
	COLOR: #222;
	PADDING-RIGHT:8px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.hotline_content {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #016735;
	PADDING-RIGHT:8px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.hotline_content:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #016735;
	PADDING-RIGHT:8px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}
.prodTitle {
	FONT-WEIGHT: bolder;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 20px;
	COLOR: #0f6325;
	TEXT-ALIGN: center;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.prodTitle:hover {
	FONT-WEIGHT: bolder;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 20px;
	COLOR: #000000;
	TEXT-ALIGN: center;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}
.text-ads-link {
	FONT-WEIGHT: 400;
	FONT-SIZE: 11px;
	COLOR: #222222;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	TEXT-ALIGN: justify;
	LINE-HEIGHT: 18px
}
.text-ads-link A {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #222222;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.text-ads-link A:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #222222;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}
.text-ads-link1 {
	FONT-WEIGHT: 400;
	FONT-SIZE: 11px;
	COLOR: #222222;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	TEXT-ALIGN: justify;
	LINE-HEIGHT: 18px
}
.text-ads-link1 A {
	FONT-WEIGHT: 400;
	FONT-SIZE: 11px;
	COLOR: #222222;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.text-ads-link1 A:hover {
	FONT-WEIGHT: 400;
	FONT-SIZE: 11px;
	COLOR: #222222;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}
.source {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #222;
	LINE-HEIGHT: 16px;
	text-align:right;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
.home-link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	color: #fff;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.home-link:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	color: #fff;
	FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}
#defilement {
	background-color: white;
	float: left;	
	overflow:hidden;
	width: 620px;
	height: 200px;
}

#defilement a {
	color: #425868;
	text-decoration:none;	
}

#defilement a:hover {
	text-decoration:underline;	
}
.offre
	{
	text-align:left;
	/* pour centrer le div dans la "cellule" du carousel */
	width:180px;
	margin-left:0px;
	margin-right:20px;	
	}
	/****************************** carousel
	
		/* Horizontal Carousel */
		#horizontal_carousel {
		float: left;
		margin-bottom: 10px;
		position: relative;
		height: 100%;
		width:100%;
		}

		/* container */
		#horizontal_carousel .container {
		float: left;
		width: 580px; /* largeur de  #defilement - fleche de navigation */
		position: relative;    
		overflow: hidden;
		text-align:center;
		}

		/* liste des items */
		#horizontal_carousel ul {
		margin: 0;
		padding:0;
		width: 100000px;
		position: relative;
		top: 0;
		left: 0;				
		}                      

		/* un item */
		#horizontal_carousel ul li {
		width: 200px; /* 1/3 de la largeur de #horizontal_carousel .container */
		list-style:none;   
		float:left;
		
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		
		text-align:center;
		}

		/* image "précédente" standard */
		#horizontal_carousel .previous_button {
		float:left;  
		width: 20px;
		height: 200px;
		z-index: 100;
		cursor: pointer;
		background-image:url('/images/global/offres_gauche.gif');
		background-repeat:no-repeat;
		background-position:left;		 
		}

		/* image "précédente" en début de cycle*/
		#horizontal_carousel .previous_button_disabled {
		cursor: default;
		background-image:url('/images/global/offres_gauche_off.gif');
		background-repeat:no-repeat;
		background-position:left;		  
		}

		/* image "suivante" standard */
		#horizontal_carousel .next_button {
		float:left;  
		width: 20px;
		height: 200px;
		z-index: 100;
		cursor: pointer;
		background-image:url('/images/global/offres_droite.gif');
		background-repeat:no-repeat;
		background-position:right;
		}
		
		/* image "suivante" en fin de cycle */
		#horizontal_carousel .next_button_disabled {
		cursor: default;
		background-image:url('/images/global/offres_droite_off.gif');
		background-repeat:no-repeat;
		background-position:right;	
		}

	
	
	/****************************** carousel */
.bottom01 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #222;
	FONT-FAMILY: Tahoma, Arial;
	line-height:16px;
	padding-top:2px;
	padding-bottom:2px;
	text-align:center;
	TEXT-DECORATION: none
}
.bottom02 {
	FONT-WEIGHT: 400;
	FONT-SIZE: 11px;
	COLOR: #222;
	FONT-FAMILY: Tahoma, Arial;
	line-height:16px;
	padding-top:2px;
	padding-bottom:2px;
	text-align:center;
	TEXT-DECORATION: none
}
.bottom03 {
	FONT-WEIGHT: 400;
	FONT-SIZE: 11px;
	COLOR: #454545;
	FONT-FAMILY: Tahoma, Arial;
	line-height:16px;
	padding-top:2px;
	padding-bottom:2px;
	text-align:center;
	TEXT-DECORATION: none
}
.bottom02a {
	FONT-WEIGHT: 400;
	FONT-SIZE: 11px;
	COLOR: #222;
	FONT-FAMILY: Tahoma, Arial;
	TEXT-DECORATION: none
}
.bottom02a:hover {
	FONT-WEIGHT: 400;
	FONT-SIZE: 11px;
	COLOR: #222;
	FONT-FAMILY: Tahoma, Arial;
	TEXT-DECORATION: underline
}
.footerLink {
	FONT-WEIGHT: 400;
	FONT-SIZE: 11px;
	COLOR: #222;
	line-height:16px;
	FONT-FAMILY: Tahoma, Arial;
	TEXT-DECORATION: none
}
.footerLink a {
	FONT-WEIGHT: 400;
	FONT-SIZE: 11px;
	COLOR: #222;
	FONT-FAMILY: Tahoma, Arial;
	TEXT-DECORATION: none
}
.footerLink a:hover {
	FONT-WEIGHT: 400;
	FONT-SIZE: 11px;
	COLOR: #222;
	FONT-FAMILY: Tahoma, Arial;
	TEXT-DECORATION: underline
}

#c2 {width:100%; float:left; display:inline; border:0px solid #cbcbcb;}
#c2.wide {width:100%; float:right; margin-right:0px;}
div.tour-menu {position:absolute; background:#000000; opacity:0.9; margin-top:250px; height:35px;}
div.tour-menu.fixedpos {position:fixed; top:0; margin:0; opacity:1; border-bottom:1px solid #ccc;}
a.tour-menu {padding:0 16px; border-right:1px solid #eee; color:#eee; float:left; display:block; text-align:center; font:18px/35px Arial; text-decoration:none; outline:none;}
a.tour-menu.tour-menu-5 {width:219px; border:0; font-size:18px; padding:0;}
a.tour-menu:hover {text-decoration:underline;}
a.tour-menu.current {background:#7887a6; color:#ffffff;}
h2#title {font:bold 18px Arial; margin:0px;padding:0px;padding-top:10px;padding-bottom:10px; color:#890331; text-transform:uppercase;}
.body {font:12px/18px Verdana; margin:0px;padding:0px;padding-bottom:10px;}
.body p, .body ol, .body ul.body table, .body ul, .body ol, .body blockquote {margin-bottom:16px;}
.body h3 {font:bold 14px Arial; margin-bottom:8px;}
.body h4 {font:bold 12px Arial; margin-bottom:8px;}
.body ol, .body ul {padding-left:32px;}
.body ol li {list-style:decimal outside}
.body ul li {list-style:disc outside}
.body a {color:#000}
.body a:hover {color:#f60;}
.body a:visited {color:#666;}
.body table td {vertical-align:top;}
.hide {display:none;}

fieldset { border: 0px solid #f3f3f3; }
textarea, input[type='text'], input[type='password'], select { border: 1px solid #f3f3f3; background: #ffffff; }
textarea:hover, input[type='text']:hover, input[type='password']:hover, select:hover { border-color: #f3f3f3; }
textarea:focus, input[type='text']:focus, input[type='password']:focus, select:focus { border-color: #fffc; outline: 2px solid #f3f3f3; }
input[type='checkbox'], input[type='image'], input[type='radio'], input[type='reset'], select { cursor: pointer; }
input[type='hidden'] { display: none; }
input[type='button'], input[type='submit'] { border: 1px solid #c0c0c0; background: #f3f3f3; cursor: pointer;font-weight:bold;color:222}
input[type='button'], input[type='submit']:hover { border-color: #b9ecff; cursor: pointer;font-weight:bold;color:222}
input[type='button'], input[type='submit']:focus { border-color: #f3f3f3; outline: 1px solid #d8d8d8; cursor: pointer;}

textarea, input[type='text'], input[type='password'] { padding: .1em 0 .1em .4em; }
option { padding: 0 .4em .1em .4em; }  
form div { margin: .8em 0 .8em 0; }

.booking {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
   	border-radius: 5px;
	border: 1px solid #c4c4c4;
	background: #fff;
	padding:8px;
	padding-top:3px;
	padding-bottom:3px;
	font-size:13px;
	font-weight:bold;
	color:#e4001f;
	text-decoration:none
}
.booking:hover {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
   	border-radius: 5px;
	border: 1px solid #c4c4c4;
	background: #f1f1f1;
	padding:8px;
	padding-top:3px;
	padding-bottom:3px;
	font-size:13px;
	font-weight:bold;
	color:#de001e;
	text-decoration:none
}

.undis {
	display: none;
}
.menu{
	font-size: 11px;
	FONT-FAMILY: Tahoma;
	FONT-WEIGHT: bold;
	line-height: 32px;
	color: #eeeeee;
	width: auto;
	float: left;
	padding-left:15px;
	padding-right:15px;
	text-align: center;
	text-decoration: none;
}
.menua{
	font-size: 11px;
	FONT-FAMILY: Tahoma;
	FONT-WEIGHT: bold;
	line-height: 32px;
	color: #f8d056;
	width: auto;
	float: left;
	background-image: url(/images/global/tmenu-bgac.gif);
	background-repeat: repeat-x;
	background-position: 0px;
	text-decoration: none;
	text-align: center;
	padding-left: 15px;
	padding-right:15px;
}
.menu2{
	width:100%;
	height:18px;
	font-size: 11px;
	FONT-FAMILY: arial;
	FONT-WEIGHT: 400;
	color: #fff;
	background-image: url(/images/styles/style01/h-sub-menu-bg.gif);
	padding: 5px;padding-top:2px;
	text-indent: 15px;
	font-size: 13px;
}
.hei{
	font-size: 12px;
	FONT-FAMILY: arial;
	FONT-WEIGHT: 400;
	color: #fff;
	text-decoration: none;
	text-align: center;
	padding-left: 5px;
	padding-right:5px;
}
a.hei:hover{color: #ffff00;text-decoration: none}

.navigation {
	FONT-WEIGHT: 400;
	PADDING-LEFT:0px;
	padding-bottom:2px;
	padding-top:3px;
	FONT-SIZE: 12px;
	COLOR: #454545;
	FONT-FAMILY: Tahoma, Arial;
	TEXT-DECORATION: none
}
.navigation a{
	FONT-WEIGHT: 400;
	PADDING-LEFT:0px;
	padding-bottom:2px;
	padding-top:3px;
	FONT-SIZE: 12px;
	COLOR: #454545;
	FONT-FAMILY: Tahoma, Arial;
	TEXT-DECORATION: none
}
.navigation a:hover{
	FONT-WEIGHT: 400;
	PADDING-LEFT:0px;
	padding-bottom:2px;
	padding-top:3px;
	FONT-SIZE: 12px;
	COLOR: #222;
	FONT-FAMILY: Tahoma, Arial;
	TEXT-DECORATION: underline
}

/*Tab danh sach tin*/
#tabContainer{
	position:relative;
	width:100%;
}

#tabContainer1{
	position:relative;
	width:100%;
}

#tabMenu{
	position:relative;
	height:27px;
}

#tabMenu1{
	position:relative;
	height:27px;
}

#tabContent{
}

#tabContent1{
}

#tabContent .content{
	display:none;
}

#tabContent1 .content{
	display:none;
}

#tabContent .active{
	display:block;
}

#tabContent1 .active{
	display:block;
}
/* Tab menu styles generated via the horitontal menu builder @ www.cssmenubuilder.com */
.menu{margin:0; padding:0; height:26px; width:100%; display:block;}
.menu li{padding:0; margin:0; list-style:none; display:inline;}
.menu li a{
	float:left;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	border-radius: 3px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-width:0px;
    border: 1px solid #c5dbec;
	border-bottom: 0px solid #c5dbec;
	margin-left:5px;
	padding-left:15px;
	display:block;
	color:#2e6e9e;
	text-decoration:none;
	font:12px Tahoma;
	cursor:pointer;
	background: url('/images/global/home-group-bg.gif') repeat-x;
}
.menu li a span{line-height:26px; float:left; display:block; padding-right:15px; background:url('topMenuImages.png') 100% -30px no-repeat;}
.menu li a:hover{
	float:left;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	border-radius: 3px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-width:0px;
    border: 1px solid #79b7e7;
	border-bottom: 0px solid #79b7e7;
	margin-left:5px;
	padding-left:15px;
	display:block;
	color:#2e6e9e;
	text-decoration:none;
	font:12px Tahoma;
	cursor:pointer;
	background: url('/images/global/home-group-bg.gif') repeat-x;
}
.menu li a:hover span{background-position:100% -60px;}
.menu li a.active, .menu li a.active:hover{
	float:left;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	border-radius: 3px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-width:0px;
    border: 1px solid #ee3124;
	border-bottom: 0px solid #ee3124;
	margin-left:5px;
	padding-left:15px;
	display:block;
	color:#fff;
	text-decoration:none;
	font:12px Tahoma;
	cursor:pointer;
	background:url('/images/global/home-group-bgac.gif') repeat-x;
}
.menu li a.active span, .menu li a.active:hover span{background:url('topMenuImages.png') 100% -90px no-repeat;}
.doc-title {
	FONT-WEIGHT: bold; COLOR: red; TEXT-DECORATION: none;line-height:14px;
}
.doc-title:hover {
	FONT-WEIGHT: bold; COLOR: blue; TEXT-DECORATION: none;line-height:14px;
}
.link-booking {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: red; FONT-FAMILY: Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none;line-height:14px;
}
.link-booking:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: blue; FONT-FAMILY: Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none;line-height:14px;
}
.frmsearch {padding-left:8px;padding-right:8px;font-weight:400;font-size:14px;width:100%;text-align:left;color:#565656;border:#e4e3e3 0px solid;outline: 0px solid #d8d8d8;}
.frmsearch:hover {padding-left:8px;padding-right:8px;font-weight:400;font-size:14px;width:100%;text-align:left;color:#565656;border:#e4e3e3 0px solid;outline: 0px solid #d8d8d8;}
.frmsearch:focus {padding-left:8px;padding-right:8px;font-weight:400;font-size:14px;width:100%;text-align:left;color:#565656;border:#e4e3e3 0px solid;outline: 0px solid #d8d8d8;}

.see-all {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	LINE-HEIGHT: 20px;
	COLOR: #b00119;
	TEXT-DECORATION: none;
	FONT-FAMILY: Tahoma, Helvetica, sans-serif
}
.see-all:hover{
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: red;
	LINE-HEIGHT: 20px;
	TEXT-DECORATION: underline;
	FONT-FAMILY: Tahoma, Helvetica, sans-serif
}